import click

from malwarebazaar.commands.batch import batch
from malwarebazaar.commands.download import download
from malwarebazaar.commands.init import init
from malwarebazaar.commands.query import query
from malwarebazaar.commands.recent import recent
from malwarebazaar.commands.version import version


@click.group("command")
def cli():
    pass


cli.add_command(batch)
cli.add_command(init)
cli.add_command(download)
cli.add_command(query)
cli.add_command(recent)
cli.add_command(version)

if __name__ == "__main__":
    cli()
